@charset "utf-8";

/* Laptop */
@media screen and (max-width:1440px) {
  .box1 {max-width:94%;}
  #header .top_wrap .gnb_wrap .gnb {font-size:0.8em;}
  #section1 .box1 .iconList_wrap .inner .txt {display:inline-block;}
  #section5 .visual {background-position:center; background-size:cover; height:auto;}

  .program_process .riGht .in {display:flex; flex-flow:row nowrap; align-items:center; margin:0 0 0 1rem; gap: 1rem;}
  .program_process .riGht .in .arrow {position:relative; top:0; left:0;}

  /* --section6 : quick_branch / 하단 상담문의  */
  #section6 .quick_branch .branch_inc { justify-content: space-between;}
  #section6 .quick_branch .branch_inc li{max-width:fit-content;}
  .quick_branch .branch_inc > li > a .in:first-child {text-align:right;}
  
}

@media screen and (max-width:1024px) {
  /* -- header */
  .box0 {margin:0 3%}
  #header .top_wrap .gnb_wrap .gnb {display:none;}
  #header .top_wrap .logo .vm_wrap {max-width:75%;}
  #header .top_wrap .logo .vm_wrap img {height:auto;}
  /* -- section0 */
  #section0 .slogan {font-size:0.6rem;}
  #section0 .slogan .t3 {font-size:14px;}

  /* -- section1  */
  #section1 .box1 .iconList_wrap > li { width: calc((100% - 1em) / 4);}
  #section1 .box1 .iconList_wrap {justify-content:center;}

  /* -- section2 */
  #section2 .product_wrap .wrap_idx .tab_idx .vm_wrap {min-width : 8%;}
  #section2 .iconList_wrap li > dl.inner { height:190px!important;}

  /* --section6 : quick_branch / 하단 상담문의  */
  #section6 .quick_branch {font-size:0.8rem;}
  #section6 .quick_branch .branch_inc .t2 {font-size:1.8rem;}



/* 우리가게 패키지 */
  .page_con_wrap .page_con > ul { max-width:94%; margin:0 auto;}
  .page_con_wrap .page_con > ul > li .txt {height:78px;}

}

/* Tablet */
@media screen and (max-width:768px) {

  .box0 {margin:0 1%}
  .tit_wrap .t1 > span i {font-size:0.825em;}

  /* header */
  #header .scrollst {overflow:scroll;}
  #header .etc_wrap .all_wrap .all .all_top {padding: 1em; display:flex; flex-flow:row nowrap; align-items:center;}
  #header .etc_wrap .all_wrap .all .close_btn {margin:0;  }
  #header .etc_wrap .all_wrap .all .all_top .logo {margin:0; width:80%}
  #header .box0 .all_wrap .all .scrollst .gnb {font-size:0.825rem;}
  #header .box0 .all_wrap .all .scrollst .gnb .var_wrap {font-size:0.825rem; }
  #header .etc_wrap .all_wrap .all .gnb a {padding: 0.85em 1.5em; padding-right:3em;}

  /* -- section0 */
  #section0 .mainControl {bottom:3%;}
  #section0 .slogan {top:33vh;}

  /* --section1 */
  #section1 .box1 .iconList_wrap > li { width: calc((100% - 1em) / 3.5);}
  #section1 .iconList_wrap .inner .tt {font-size:1em;}
  #section1 .box1 .iconList_wrap .inner .txt {font-size:0.825em;}

  /* -- section2 */
  #section2 .wrap_idx .w6 > li {width: calc((100% - 3em) / 4);}
  #section2 .recommList_wrap .list > li .tt {font-size:1rem;}
  #section2 .recommList_wrap .list > li .txt {font-size:0.825rem;}
  #section2 .product_wrap .slogan p {font-size:1.5em;}
  /* -- section4 */
  #section4 .step_process .tit {font-size: 1em;}
  #section4 .step_process .txt {font-size: 0.75em;}

  /* -- section5 */
  #section5 .list .inner {height:310px!important;}
  #section5 .sec_tit .tt {font-size:1.5rem;}

  /* --section6 : quick_branch / 하단 상담문의  */
  #section6 .quick_branch {display:none;}

  /* -- quick_tel 가입상담 */
  /* .quick_tel {display:none;} */
  .quick_tel {top:80%}
  .quick_tel .cs {font-size:0.75rem;}
  .quick_tel .cs_box  {width:100px; padding:2em 0 1em 0;}
  .quick_tel .b1{font-size:0.8em;}
  .quick_tel .cs .tel {font-size: 1rem;}
  .quick_tel .icon {left:50%;  top: -0.1rem; transform: translate(-50%, -50%); width:2em; height:2em;}
  .quick_tel .xi-call {font-size:1em;line-height:2em;}



  /* 우리가게 패키지 */
  #contents .subtop_wrap .sub_slogan .in .t2 {font-size:1.25em; width:90%; margin:0 auto;}
  .page_con.con01 > ul > li .txt {font-size:12px; padding:1em; height:33px;}
  .page_con.con03 .list > li .in {min-height:max-content; padding-bottom:1em;}
  .page_con.con03 .list > li .in .tit {height:4em;}
  
  

  /* 고객문의 */
  #contents .subtop_wrap .sub_slogan .t1 {font-size:2em;}
  #contents #form th{font-size:14px; padding: 0 1em; width:30%}
  #contents #form td {font-size:12px; padding: 0.5em;}
  #contents #form .member_agree .agree {font-size:0.75em;}
  #contents #form .member_agree .check  {font-size:0.75em;}
  #contents #form .board_btn_wrap .input_st.s1 {padding: 0.25em 1em; font-size:0.8em;}


  

}

/* Mobile */
@media screen and (max-width:425px) {
  

  /* 메인 페이지 */
  .page_table_wrap {width:100%; overflow-x:auto; margin:0 auto;}
  .tit_wrap {width:auto;}
  .tit_wrap .t1 > span i {font-size:24px;}
  /* -- header -- menu */
  #header .top_wrap .all_wrap .all_btn {width:fit-content;}
  #header .top_wrap .all_wrap .all_btn .xi-bars {font-size:2em; padding:0 .2em;}
  /* -- section0 */
  #contents #section0 .slogan {font-size:0.5rem;}
  #section0 .mainControl .flex {margin:0 3%;}
  #section0 .mainControl .flex .swiper-pagination-bullets {margin: auto 0 auto auto;}
  /* -- section1 */
  #section1 .box1 .iconList_wrap > li { width: calc((100% - 1em));}
  #section1 .iconList_wrap .inner {height:auto; word-break:keep-all;}
  #section1 .sec_con {padding-top:5em;}
  #section1 .iconList_wrap {margin: 0 16px;}
  #section1 .iconList_wrap .inner > dt .tt {font-size: 16px;}
  /* -- section2 */
  #section2 .product_wrap .slogan > p {font-size: 20px;}
  #section2 .product_wrap .tit_wrap {margin-bottom:0;}
  #section2 .wrap_idx .tab_idx .vm_wrap {height: 40px;}
  #section2 .product_wrap .wrap_idx .tab .vm_wrap .tt {padding:0; font-size:0.65rem;}
  #section2 .product_wrap .wrap_idx .tab > li .tt:after {height:2px;}
  #section2 .wrap_idx .tab_idx .vm_tt {font-size:0.75em; font-weight: 400;}
  #section2 .con_wrap .idx dl.inner { width:100%; padding:10px; height:88px!important;} 
  #section2 .con_wrap .idx .inner .dt {height:fit-content;}
  #section2 .iconList_wrap {gap:0.5rem;}
  #section2 .iconList_wrap .inner > dt .tt {font-size: 15px;}
  #section2 .iconList_wrap .inner > dt .icon {max-height:20px;}
  #section2 .iconList_wrap .inner > dt .icon > img {max-height:100%}
  #section2 .con_wrap .idx .fl_wrap {display:grid; grid-template-columns: repeat(2, 1fr); gap: 1em; padding:0 1em;} 
  #section2 .con_wrap .idx .layListContainer {display:grid; grid-template-columns: repeat(3, 1fr); gap: 1em; padding:0;} 
  #section2 .con_wrap .idx .layListContainer > li {width:75%; } 
  #section2 .recommList_wrap .list > li .tt {font-size:0.825rem;}
  #section2 .recommList_wrap .list > li .txt {font-size:0.7rem;}

  /* -- section3 */
  .sec_con .tit_wrap {margin:0;}
  .program_process {text-align:center; width:100%; margin:0 auto;}
  .program_process .lEft { margin:0 auto 10px; width:100%!important;}
  .program_process .lEft .bg1 .tt {line-height:2em;}
  .program_process .lEft .in {width:100%; margin:0; }
  .program_process .tbl_tit_wrap .th {width:100%;}
  .program_process .tbl_tit_wrap .th .pos_tt {text-align:left;}
  .program_process .tbl_tit_wrap .td {width:100%!important;}
  .program_process .tbl_tit_wrap {width:100%;}
  .program_process .tbl_tit_wrap .inN .tt {font-size:1em;}
  .program_process table {font-size:0.7em;}
  
  .program_process .riGht { width: 100%!important; margin:0 auto;}
  .program_process .riGht .in {width:100%; margin:9rem 0 0; flex-flow:column nowrap;}
  .program_process .riGht .in .riGht_in {width:100%;}
  .program_process .riGht .in .arrow { top:-4em;}
  .program_process .riGht .in .arrow.vt {rotate:90deg; width:8em;}
  .program_process .in .arrow .tt {
      transform: rotate(-90deg);top: 0.5rem; 
      text-orientation: upright;
      letter-spacing:-1px;
  }

  .program_process .riGht .tbl_tit_wrap .in_t .innn  {margin:0 0 0 113px; text-align:center; }
  .program_process .riGht .tbl_tit_wrap .in_t .innn .tt  {font-size:0.8em; }
  .program_process .riGht .board_table .th {width:2em;}
  .program_process .riGht .board_table .td {width:2em;}


  /* -- section4 */
  #section4 .sec_con .box1 .page_processB .step_process {
    display:flex; flex-flow: column nowrap; align-items: start; justify-content: center;
    width:100%; margin:0px auto;
  }
  #section4 .sec_con .box1 .page_processB .step_process li {width:100%; margin:10px 0}
  #section4 .sec_con .box1 .page_processB .step_process .inner  {
    display:flex; flex-flow: row nowrap; align-items: center; justify-content:start; 
    margin:0; gap: 10px; height:3em; padding:14.4px;
  }
  #section4 .sec_con .box1 .page_processB .step_process .inner .icon {width:50px; height:auto; padding:0 5px;}
  #section4 .sec_con .box1 .page_processB .step_process .inner .icon img {width:100%;}
  #section4 .sec_con .box1 .page_processB .step_process .inner .num {display:none;}
  #section4 .sec_con .box1 .page_processB .step_process .inner .tit {font-size:1rem; width:fit-content; text-align:left;}
  #section4 .sec_con .box1 .page_processB .step_process .inner .txt {font-size:0.825rem; height:fit-content!important; padding:0; text-align:right; width:100%;}
  #section4 .sec_con .box1 .page_processB .step_process .inner .line {top:104%; right:50%; transform: translate(0, -50%); rotate:90deg; width:20px; }
  


  /* -- section 5 */
  #section5 .show_wrap .tit_wrap {margin-bottom:40px;}
  #section5 .show_wrap .tit_wrap .sec_tit {display:flex; flex-flow:column nowrap;}
  #section5 .show_wrap .tt {font-size:2rem;}
  #section5 .list .inner {height:250px!important; display:flex; flex-flow:column nowrap; align-items:center; justify-content: center; }
  #section5 .list .inner .tit {font-size:1.2em;}
  #section5 .list .inner .txt {font-size:0.625em; text-align:center; width:fit-content;}
  #section5 .tit_wrap .tt {font-size:1.25rem;}

  /* footer */
  #footer {font-size:0.7rem;}
  #footer .menu_wrap .space .wrap {display:none;}



  /* 우리가게패키지 */
  #contents .subtop_wrap .sub_slogan .in .t2 {font-size:1em;width:80%; margin:0 auto;}
  .sub_page_tit .t1 {font-size:24px;}
  .sub_page_tit .t2 {font-size:16px; margin:0 auto; max-width:80%; }
  .page_con.con01 > ul {margin:0 auto;}
  .page_con.con01 > ul > li .tt {font-size:13px;}
  .page_con.con01 > ul > li .icon {width:80px; height:80px; padding:1em; margin:10px auto ;}
  .page_con.con01 > ul > li .txt {font-size:12px; padding:0; height:fit-content;}

  .dp1_1 .page_con.con01 .layListContainer.w3 {flex-flow:column;}
  .dp1_1 .page_con.con01 .layListContainer.w3 > li {width:100%;}
  .dp1_1 .page_con.con01 > ul > li .vm_wrap {text-align:center;}
  


  .board_table.page4 th{font-size:14px;}
  .board_table.page4 td {font-size:14px;}
  .page_table_wrap em {font-size:12px;;}

  .page_con_wrap .page_con.con02 {padding:0;}
  .page_con_wrap .page_con .di_wrap > li {width:calc((100% - 1em) / 2)}
  .page_con_wrap .page_con .di_wrap > li img {width: 100%;}
  .page_con_wrap .page_con .di_wrap > li .tit {font-size:14px;}
  .page_con_wrap .page_con .di_wrap > li .t1 {font-size:10px; padding:0;}

  .page_con.con03 {margin:0 auto; }
  .page_con.con03 .list {margin:0 auto;}
  .page_con.con03 .list > li {width:48%;}
  .page_con.con03 .list > li:nth-child(odd) {margin-right:2%}
  .page_con.con03 .list > li .in {margin-right:auto; margin-left:auto; padding-bottom:16px; min-height:max-content;}
  .page_con.con03 .list .tit {height:4em;}
  .page_con.con03 .list .tit .tt {font-size: 1.2em;}
  .page_con.con03 .list .txt {font-size: 0.8em; width:100%;}
  .page_con.con03 .list .con {height:fit-content;}
  .page_con.con03 .list > li .in:before {width:3.5em; height:3.5em; top:8em;}
  .page_con.con03 .list > li .icon {top:2em; right:0.5em;}
  .page_con.con03 .list > li .icon .xi {font-size:2.5em;}
  .page_table_wrap .board_table {width:100%;}
  .big_Font {font-size:1.2em!important;}
  .page_con_wrap.pageBg:last-child {margin-bottom:0;}


/* 기업인터넷 -- 오피스넷 */
  .dp1_2 .page_con.con07 {padding:1em;}
  .sub.dp1_2.dp2_1 #contents .page_con_wrap.page_sec1 {margin-bottom:5em;}
  .page_con.con07 dl dd {font-size:14px;}
  .page_con.con07 dl dd i {font-weight:500;}
  .page_link_TW .tx > span {font-size: 24px; word-break:keep-all;}
  .page_link_TW .tx > span .colSt::before{ content: "\A"; white-space:pre;}
  .page_service_wrap.sub3_1_Nst .list {flex-flow:column nowrap;}
  .page_service_wrap.sub3_1_Nst .list > li {width:100%;}
  .page_service_wrap.sub3_1_Nst .list .tit {padding:0}
  .page_service_wrap.sub3_1_Nst .list .tit .tt {font-size: 18px}
  .page_service_wrap.sub3_1_Nst .list .con .ex > li {font-size: 14px}
  .page_service_wrap.sub3_1_Nst .list .con {height: max-content;}
  .page_service_wrap.sub3_1_Nst .list > li .in {margin-bottom:0;}

/* 기업인터넷 -- 비즈넷 */
  .font_S1 {font-size:0.8em!important;}
  .sub_page_tit2 .t1 {font-size:24px;}
  .page_in_con.st1 {padding:1em;}
  .point_TX .tx {font-size: 14px;}
  .point_TX {padding:0.5em;}
  .charge_wrap .fee_box .inner1 .tit .tt {font-size:1em;}
  .charge_wrap.sub_2_2N_st .fee_box .inner1 > li .inner{margin:0}
  .charge_wrap.sub_2_2N_st .fee_box .inner1 > li:first-child .inner{margin-right:1em;}
  .charge_wrap.sub_2_2N_st .fee_box .inner1 {width:100%; margin:0 0 2em 0;}.dp1_3 .program_process .riGht .in .arrow
  .point_TX2 .tx, .point_TX2 .tx.st {font-size:14px;}
  .point_TX2 {padding:0.5em;}
  .charge_wrap .fee_box .inner2 {
    padding: 10px 35px;
  }
  .charge_wrap .fee_box .inner2 .tit .tt {font-size:24px;}
  .charge_wrap .fee_box .result_wrap {display:flex; flex-flow: row nowrap; width:100%; }
  .charge_wrap .fee_box .result_wrap .in {width:100%; font-size:14px; height:80px!important;}
  .charge_wrap .fee_box .result_wrap .in:nth-child(2) dt {font-size: 13px;}
  .charge_wrap .fee_box .result_wrap .in > dt,.charge_wrap .fee_box .result_wrap .in > dd {padding: 8px 0; margin: 0 8px;}
  .charge_wrap .fee_box .result_wrap .in > dd .t1 {font-size:18px;}
  .charge_wrap .fee_box .inner2 .infoB li {font-size:0.6em;}
  .page_con.con06 .sec4 {display:flex; flex-flow:column nowrap; align-items:center;}
  .page_con.con06 .sec4 > li {width:100%;}
  .page_con.con06.sT1 ul .li_in .con_in .cont_tx_wrap {padding-bottom:20px;}
  .page_con.con06.sT1 ul .li_in .con_in .cont_tx_wrap .tt {font-size:18px;}
  .page_con.con06.sT1 ul .li_in .con_in .cont_tx_wrap .ti {font-size:14px;}
  .page_con.con06 .con_im_wrap .con_img img {width:100%;}
  .page_con.con07 {padding:0;}
  .page_con.con07 .econ {display:flex; flex-flow:column nowrap; align-items: center; width:100%}
  .page_con.con07 .econ .econt.st_e01 {margin-top:50px;}
  .page_con.con07 .econ .e_cont {width:100%}
  .page_con.con07 .page_in_con {padding: 0.5em;}
  .page_con.con07 .econ .e_cont .e_wrap {margin-right:0;}
  .page_con.con07 .econ .e_cont .e_wrap::before {rotate:90deg; right:35%; top:100%;}
  .page_list.dp3 > * > .tt {font-size:12px;}
  .page_con.con07 .econ .e_cont .e_wrap .e_tbox .e_tt {font-size:14px;}
  .page_con_wrap .con_tit .tt {font-size:24px;} 
  .page_con_wrap .con_tit .tt::before, .page_con_wrap .con_tit .tt::after {display:none;} 



  /* 타지역 서비스 */
  .txtB_tit {
    font-size: 24px;
  }
  .txtB_txt {
    font-size: 14px;
  }
  .page_con {
    padding: 3rem 1rem;
  }
  .ico_wrap .ico_inner .txt_en {
    font-size:14px;
    padding-bottom:0.25rem;
  }
  .ico_wrap .ico_inner .txt_ko {
    font-size:12px;
  }
  .FourAreaB .AreaBoxWrap {
    display:block;
  }
  .FourAreaB {padding:2em;}
  .FourAreaB .AreaBoxWrap > .areaCon { width:100% }
  .FourAreaB .AreaBoxWrap > .areaCon > .kr {font-size:16px;}
  .FourAreaB .AreaBoxWrap > .areaCon > .tt {font-size:14px; margin-bottom:1em;}
  .page_con .box1 .sub_In .inner {display:block; }
  .sub_In .inner .imgW {width:100%!important;}
  .sub_In .inner .txtW {width:100%!important;}
  .sub_In .inner .txtW .tit {font-size: 16px; margin-top:1em;}
  .sub_In .inner .txtW .in .txtB .tt {font-size:14px;}
  .sub_In .inner .txtW .in .txtB {padding:1em; width:auto;}
  .sub_In .inner .txtW .in {margin-top:2em!important;}
  .pb0 .bgfix {height:auto!important;}
  .dp1_3 .program_process .riGht .in .arrow {top:-39em;}
  .program_process_wrap .infoBox .tt {font-size: 14px;}
  .list_Con2 .list > li .inner .txt .t1 {font-size:16px;}
  .list_Con2 .list > li .inner .icon {left:45%}
  .page_sec1 .page_con_wrap .box1 a {width:100%;}
  .page_goLink .vm_tt {font-size: 16px;}
  .page_con.con07.col_St dl dd {font-size:14px;}
  .page_con.con07.col_St dl dd:before {top:0;}
  .pageMemo_wrap.icon {padding-left:4em;}
  .pageMemo_wrap .memo_box .list1 {border-left:none;}
  .pageMemo_wrap.icon:before {top:auto; left:8px ; }
  .sub_intro_wrap .list > li {width:100%;}
  .sub_intro_wrap .list .tit .tt {font-size:18px;} 
  .sub_intro_wrap .list .txt {font-size:14px;}
  .sub_page_tit3.sub4_1_Nst .tit_wrap .kr {font-size:24px;}
  .input_st.c1 {font-size:18px;}


  /* DSC */
  .page_con.con05 {padding:1em;}
  .page_con.con05.st ul li:first-child {width:40%}
  .page_con.con05.st ul li:nth-child(2) {width:60%}
  .page_con.con05 dl dt {font-size:18px;}
  .page_con.con05 dl dd {padding: 0 0 0 2em; font-size:14px;}
  .page_con.con05 dl dd:before {top: -5px;}
  .page_con.con05.st ul li .icon {width:100px; height:100px; margin:0; }
  .dp1_3 #contents .page_con_wrap .page_con > ul {margin:0}

  .dp1_3 #contents .page_con_wrap .layListContainer {flex-flow:column nowrap;}
  .dp1_3 #contents .page_con_wrap .layListContainer > li {width:100%;}
  .dp1_3 #contents .page_con_wrap .page_table_wrap .board_table.page4.big_Font{font-size:1rem!important;}


/* 업종별 솔루션 */
  .list_W1 .list_Con1 {flex-flow:column nowrap; justify-content:center;}
  .list_W1 .list_Con1 .txT .in .big_title {font-size:30px;}
  .list_W1 .list_Con1 .txT {width:100%;}
  .list_W1 .list_Con1 .txT .in {margin-left:0;}
  .list_W1 .list_Con1 .txT .in dl.tw dt .tt {font-size: 16px;}
  .list_W1 .list_Con1 .txT .in dl.tw dd .t_list > li .tt {font-size: 14px; font-weight:400;}
  #contents .doc {padding-bottom:0em;}
  #contents .doc.pagest >* {padding:3em 0;}
  #contents .doc.pagest .box1.page_sec1 {padding:0;}
  .list_W1.st .list_Con1 .txT .in {margin-right:0;}
  .list_W1.st .list_Con1 .txT {order:0; }

/* 전국대표번호 */
  .slogan_w.sec3_St > li .in .ti .col {font-size:16px;}
  .dp1_4 .layListContainer  {flex-flow:column; }
  .dp1_4 .layListContainer.w2 > li {width:100%;}
  .dp1_4 .program_process > li .in {margin-left:0;}
  .dp1_4 .program_process .arrow {display:none;}
  .dp1_4 .program_process .con > dd .tt {font-size:16px;}
  .dp1_4 .program_process.sub4_1_Nst .con > dd {height:auto;}
  .dp1_4 .slogan_w.sec3_St > li .in {min-height: 200px;}
  .dp1_4 .sub_page_tit3 .tit_wrap .t1 > span {padding:0;}
  .sub.dp1_4.dp2_1 .sec_con {margin: 3em 0 10em 0; padding:0 ;}


  .sub.dp1_7.dp2_1 #contents .doc {padding-bottom:5em;}
}
    






@media screen and (max-width:320px) {
  
}


